Subject: Re: [PATCH v4 0/4] Introduce Allwinner H616 PWM controller

From: Uwe Kleine-König <[email-masked]>
Date: Wed, 25 Mar 2026 08:14:05 +0100

Hello Richard,

On Mon, Mar 23, 2026 at 05:27:07PM +0100, Richard GENOUD wrote:
> Hi Uwe, do you plan to grab this series or does it needs some further
> reviews?

I didn't find the time to look into your patches yet, but I have them on
my list. Unfortunately there is quite some more on that list, so I'll
have to ask you for some patience.

Best regards
Uwe